export const meta = {
  pageTitle: '- Documentation - The Open Source Observability Distribution',
  title: 'Opstrace Documentation',
  description:
    'Opstrace aims to have easy-to-use docs that get you the answers you want. Contributions welcome!'
}
